Error

two or more packages specified (systempreferences.app libusbxhttp: wheezy)